main{
    display: flex;
    justify-content: center;
    background-color: #ffc045;
}

section{
    /* display: flex; */
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    background-color: #000000;
    width: 75%;
}

.imagenes{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}
.imagenes img{
    height: 100px;
}
.imag{
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px #086577 dashed;

}
h5{
    font-size: 18px;
    width: 100%;
    color: cornflowerblue;
}

img{
    height: 300px;
}

.article{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 10px;
}
.article img{
    height: 150px;
}
h2{
    height: fit-content;
    width:100%;
    color:cornflowerblue
}

ul{
    width: 100%;
    justify-content: space-around;
    height: fit-content;

}

p{
    font-size: large;
}
li{
    color: white;
}